.wrapper {
    width: 100%;
    overflow: hidden;
    margin-top: 60px;
    position: relative;
}

.top {
    width: 21px;
    position: absolute;
    bottom: 1%;
    right: 3%;
}

.top img {
    width: 100%;
}

.menu ul li:nth-child(2) a {
    text-decoration: underline #3562a0;
}

.container {
    width: 100%;
    font-size: 0;
    text-align: center;
}

.Menutwo {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 60px;
    left: 0%;
    background-color: rgba(0, 0, 0, .8);
    z-index: 99;
    padding-top: 20%;
}

.Menutwo.action {
    display: block;
}

.Menutwo ul {
    width: 100%;
    text-align: center;
}

.Menutwo ul li {
    width: 100%;
    padding: 6% 0%;
}

.Menutwo ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 25px;
}

.Menutwo .line,
.Menutwo .link {
    display: inline-block;
    vertical-align: middle;
}

.Menutwo .link{
    margin-top: -0.5%;
}

.Menutwo .line {
    width: 8px;
    height: 50px;
    background-color: #3562a0;
    margin: 0% 1%;
}

.Menutwo .icon {
    width: 100%;
    max-width: 64.6875%;
    margin: 0 auto;
}

.Menutwo .icon .icons {
    width: 30px;
    display: inline-block;
    margin-right: 2%;
}

.icon .icons img {
    width: 100%;
}

.banner {
    width: 100%;
}

.banner1 {
    max-width: 48%;
    margin: 0 auto;
    padding: 6% 0%;
    position: relative;
}

.banner2 {
    width: 100%;
    position: relative;
    background-color: #EFEFEF;
}

.banner3 {
    max-width: 51%;
    margin: 0 auto;
    padding: 0% 0% 4% 0%;
    position: relative;
}

.title {
    text-align: center;
    font-size: 30px;
    padding: 11% 0% 3% 0%;
    letter-spacing: 2px;
    color: #000000;
    font-weight: bold;
}

.title span {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 3px;
    color: #595757;
}

.text {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    text-align: justify;
    letter-spacing: 3px;
    line-height: 170%;
    color: #595757;
    vertical-align: bottom;
    clear: both;
}

.bannerimg {
    width: 100%;
    max-width: 30.8%;
    margin: 0 auto;
    padding: 3% 0%;
}

.bannerimg img {
    width: 100%;
}

.banner2 img {
    width: 100%;
}

.text2 {
    width: 100%;
    max-width: 52%;
    margin: 0 auto;
    font-size: 18px;
    text-align: justify;
    letter-spacing: 3px;
    line-height: 200%;
    color: #595757;
}

.text2 .left {
    display: flex;
    width: 100%;
    padding: 23% 0% 12% 0%;
}

.text2 .right {
    display: flex;
    width: 100%;
    padding: 12% 0% 23% 0%;
}

.text2 .img,
.text2 .text {
    display: inline-block;
    vertical-align: middle;
}

.text2 .img {
    width: 38%;
}

.text2 .img img {
    width: 100%;
}

.text2 .text {
    width: 78%;
}

.banner2img {
    width: 100%;
    max-width: 50%;
    margin: 0 auto;
}

.banner2img img {
    width: 100%;
}

.service {
    width: 100%;
    padding-top: 3%;
}

.serviceimg {
    width: 100%;
}

.serviceimg img {
    width: 100%;
}

.servicetext {
    width: 100%;
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 170%;
    text-align: justify;
    color: #595757;
}

.text3 {
    width: 100%;
    font-size: 18px;
    text-align: justify;
    letter-spacing: 3px;
    line-height: 200%;
    color: #595757;
    padding-top: 8%;
}

.area {
    width: 100%;
    padding: 4% 0%;
}

.area .left {
    display: inline-block;
    width: 114px;
    vertical-align: middle;
}

.area .left img {
    width: 100%;
}

.area .right {
    display: inline-block;
    width: 66%;
    font-size: 18px;
    line-height: 150%;
    text-align: start;
    vertical-align: middle;
    padding-left: 1%;
    letter-spacing: 1px;
}

.area .right p {
    text-align: justify;
}

.area .right p:first-child {
    color: #3562a0;
    text-align: start;
}

.breadcrumb {
    width: 100%;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 0.6% 0%;
    text-align: start;
    z-index: 2;
    background-color: #ffffff;
}

.breadcrumb .bread {
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
}

.breadcrumb .bread .home {
    width: 16px;
    display: inline-block;
}

.breadcrumb .bread .home img {
    width: 100%;
}

.breadcrumb .bread span {
    font-size: 14px;
}

.breadcrumb .bread span::before {
    content: ' > ';
    font-size: 14px;
    margin: 0% 0.5%;
}

.breadcrumb a {
    text-decoration: none;
    color: #727171;
}

.breadcrumb a:hover {
    color: #3562a0;
}

@media screen and (max-width:1560px) {}

@media screen and (max-width:1366px) {
    .title {
        font-size: 25px;
    }
    .title span {
        font-size: 20px;
    }
    .text {
        font-size: 16px;
    }
    .text2 {
        font-size: 16px;
    }
    .text3 {
        font-size: 16px;
    }
    .area .right {
        font-size: 16px;
    }
    .Menutwo ul li a {
        font-size: 20px;
    }
}

@media screen and (max-width:1280px) {
    .Menutwo ul li a {
        font-size: 18px;
    }
}

@media screen and (max-width:1024px) {
    .Menutwo {
        display: none;
        width: 100%;
        height: 100vh;
        position: fixed;
        left: 0%;
        z-index: 99;
    }
    .Menutwo ul li a {
        font-size: 18px;
    }
    .Menutwo .line {
        width: 4px;
        height: 18px;
    }
}

@media screen and (max-width:768px) {
    .banner2img {
        max-width: 40%;
    }
}

@media screen and (max-width:415px) {
    .title {
        font-size: 18px;
    }
    .title span {
        font-size: 16px;
    }
    .text {
        font-size: 13px;
    }
    .banner1 {
        max-width: 76%;
    }
    .text2 {
        max-width: 69%;
    }
    .banner2img {
        max-width: 40%;
    }
    .banner3 {
        max-width: 78%;
    }
    .area .left {
        width: 97px;
    }
    .area .right {
        font-size: 13px;
    }
    .Menutwo ul li a {
        font-size: 20px;
    }
    .bannerimg {
        max-width: 40%;
    }
    .servicetext {
        font-size: 13px;
    }
}

@media screen and (max-width:376px) {
    .title {
        font-size: 16px;
    }
    .title span {
        font-size: 14px;
    }
    .area .right {
        width: 62%;
    }
    .bannerimg {
        max-width: 38%;
    }
    .Menutwo ul li a {
        font-size: 18px;
    }
    .servicetext {
        font-size: 14px;
    }
    .Menutwo ul li {
        padding: 4% 0% 6% 0%;
    }
    .banner2img {
        max-width: 35%;
    }
    .text2 {
        max-width: 77%;
    }
}

@media screen and (max-width:321px) {
    .title {
        font-size: 14px;
    }
    .title span {
        font-size: 12px;
    }
    .text {
        font-size: 12px;
    }
    .servicetext {
        font-size: 12px;
    }
    .area .right {
        font-size: 12px;
    }
    .area .left {
        width: 84px;
    }
    .Menutwo ul li a {
        font-size: 16px;
    }
    .Menutwo .icon .icons {
        width: 25px;
    }
    .Menutwo ul li {
        padding: 12% 0% 6% 0%;
    }
    .text2 {
        max-width: 84%;
    }
}